exception: Popper__namespace.createPopper is not a function

Bug #2068860 reported by H Buus
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
New
Undecided
Unassigned

Bug Description

Source Package: phpmyadmin (4:5.2.1+dfsg-3) [universe]

# lsb_release -rd
No LSB modules are available.
Description: Ubuntu 24.04 LTS
Release: 24.04

# apt-cache policy phpmyadmin
phpmyadmin:
  Installed: 4:5.2.1+dfsg-3
  Candidate: 4:5.2.1+dfsg-3
  Version table:
 *** 4:5.2.1+dfsg-3 500
        500 http://us.archive.ubuntu.com/ubuntu noble/universe amd64 Packages
        500 http://us.archive.ubuntu.com/ubuntu noble/universe i386 Packages
        100 /var/lib/dpkg/status

What I expected to happen: Click on Structure tab for a table, then hover over More for a given column in the table. I expected to get a popup menu with choices like:
Primary
Unique
Index
Spatial
Fulltext
Distinct values

What happens is nothing. If I click on More, nothing still seems to happen, but when I scroll to the bottom of the page, I see a line with a pink background saying: "A fatal JavaScript error has occurred. Would you like to send an error report?" followed by a button saying "Show report details". When I click on that button, I get an error report containing the text in the attached file "phpmyadmin.createPopper.error.txt"

Someone else has also reported this on github for phpmyadmin here:
https://github.com/phpmyadmin/phpmyadmin/issues/19166

It looks like it's a bug in bootstrap 5.3.1 which is provided by phpmyadmin:
Bootstrap v5.3.1 (https://getbootstrap.com/

Revision history for this message
H Buus (faginbagin) wrote :
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.